## haskell-ansi-wl-pprint 0.6.3

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.3-3) unstable; urgency=low

  * first release.
  * ITP (Closes: #644376)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Fri, 21 Oct 2011 16:10:33 +0900

haskell-ansi-wl-pprint (0.6.3-2) UNRELEASED; urgency=low

  * repo is moved to darcs.
  * change Vcs-* lines on debian/control.

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 12 Oct 2011 22:45:11 +0900

haskell-ansi-wl-pprint (0.6.3-1) UNRELEASED; urgency=low

  * Debianization generated by cabal-debian

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Wed, 05 Oct 2011 11:14:50 +0900
