## haskell-ansi-wl-pprint 0.6.4

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.4-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:28:56 +0000

haskell-ansi-wl-pprint (0.6.4-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:33:23 +0400

haskell-ansi-wl-pprint (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:05:41 +0100
