=== debian/control ===
Source: haskell-ansi-wl-pprint
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends: debhelper (>= 7.0),
               haskell-devscripts (>= 0.8),
               cdbs,
               ghc,
               ghc-prof,
               libghc-ansi-terminal-dev (>= 0.4.0),
               libghc-ansi-terminal-dev (<< 0.6),
               libghc-ansi-terminal-prof (>= 0.4.0),
               libghc-ansi-terminal-prof (<< 0.6)
Build-Depends-Indep: ghc-doc,
                     libghc-ansi-terminal-doc (>= 0.4.0),
                     libghc-ansi-terminal-doc (<< 0.6)
Standards-Version: 3.9.2
Homepage: http://github.com/batterseapower/ansi-wl-pprint
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ansi-wl-pprint
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ansi-wl-pprint
DM-Upload-Allowed: yes

Package: libghc-ansi-wl-pprint-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Wadler/Leijen Pretty Printer for colored ANSI terminal output
 This is a pretty printing library based on Wadler's paper
 "A Prettier Printer". It has been enhanced with support for ANSI terminal
 colored output using the ansi-terminal package.
 .
 This package contains the normal library files.

Package: libghc-ansi-wl-pprint-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Wadler/Leijen Pretty Printer for colored ANSI terminal output; profiling lib
 This is a pretty printing library based on Wadler's paper
 "A Prettier Printer". It has been enhanced with support for ANSI terminal
 colored output using the ansi-terminal package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-ansi-wl-pprint-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Wadler/Leijen Pretty Printer for colored ANSI terminal output; documentation
 This is a pretty printing library based on Wadler's paper
 "A Prettier Printer". It has been enhanced with support for ANSI terminal
 colored output using the ansi-terminal package.
 .
 This package contains the documentation files.
