## haskell-ansi-wl-pprint 0.6.6

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.6-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 00:37:29 +0000

haskell-ansi-wl-pprint (0.6.6-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 00:02:52 +0000

haskell-ansi-wl-pprint (0.6.6-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 22:56:30 -0500

haskell-ansi-wl-pprint (0.6.4-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:48 +0200

haskell-ansi-wl-pprint (0.6.4-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:09 +0200
