## haskell-ansi-wl-pprint 0.6.7.1

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Feb 2014 21:02:19 -0500
