=== debian/control ===
--- 
+++ 
@@ -3,23 +3,21 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: debhelper (>= 7.0),
-               haskell-devscripts (>= 0.8),
+Build-Depends: debhelper (>= 9),
+               haskell-devscripts (>= 0.8.13),
                cdbs,
                ghc,
                ghc-prof,
                libghc-ansi-terminal-dev (>= 0.4.0),
-               libghc-ansi-terminal-dev (<< 0.6),
-               libghc-ansi-terminal-prof (>= 0.4.0),
-               libghc-ansi-terminal-prof (<< 0.6)
+               libghc-ansi-terminal-dev (<< 0.7)
+             , libghc-ansi-terminal-prof
+             , libghc-ansi-terminal-prof
 Build-Depends-Indep: ghc-doc,
-                     libghc-ansi-terminal-doc (>= 0.4.0),
-                     libghc-ansi-terminal-doc (<< 0.6)
-Standards-Version: 3.9.2
+                   , libghc-ansi-terminal-doc
+Standards-Version: 3.9.5
 Homepage: http://github.com/batterseapower/ansi-wl-pprint
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ansi-wl-pprint
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ansi-wl-pprint
-DM-Upload-Allowed: yes
 
 Package: libghc-ansi-wl-pprint-dev
 Architecture: any
