## haskell-ansi-wl-pprint 0.6.7.2

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.7.2-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:33:26 +0100

haskell-ansi-wl-pprint (0.6.7.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:36 +0200

haskell-ansi-wl-pprint (0.6.7.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:29:25 +0200

haskell-ansi-wl-pprint (0.6.7.1-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 21:46:09 +0100

haskell-ansi-wl-pprint (0.6.7.1-2) unstable; urgency=medium

  * Rebuild (no source changes)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 10:43:40 +0200
