=== debian/control ===
Source: haskell-ansi-wl-pprint
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
 libghc-ansi-terminal-dev (>= 0.4.0),
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-ansi-terminal-prof,
Build-Depends-Indep: ghc-doc,
 libghc-ansi-terminal-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/batterseapower/ansi-wl-pprint
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ansi-wl-pprint-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Wadler/Leijen Pretty Printer for colored ANSI terminal output
 This is a pretty printing library based on Wadler's paper
 "A Prettier Printer". It has been enhanced with support for ANSI terminal
 colored output using the ansi-terminal package.
 .
 This package contains the normal library files.

Package: libghc-ansi-wl-pprint-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Wadler/Leijen Pretty Printer for colored ANSI terminal output; profiling lib
 This is a pretty printing library based on Wadler's paper
 "A Prettier Printer". It has been enhanced with support for ANSI terminal
 colored output using the ansi-terminal package.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-ansi-wl-pprint-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Wadler/Leijen Pretty Printer for colored ANSI terminal output; documentation
 This is a pretty printing library based on Wadler's paper
 "A Prettier Printer". It has been enhanced with support for ANSI terminal
 colored output using the ansi-terminal package.
 .
 This package contains the documentation files.
