## haskell-ansi-wl-pprint 0.6.8.2

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.8.2-2ubuntu2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:29:17 +0200

haskell-ansi-wl-pprint (0.6.8.2-2ubuntu1) groovy; urgency=medium

  * Keep ubuntu on 0.6.8.2 ABI to get ghc to migrate.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jul 2020 12:40:46 +0100

haskell-ansi-wl-pprint (0.6.8.2-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 17:53:21 +0200

haskell-ansi-wl-pprint (0.6.8.2-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:01:46 +0300

haskell-ansi-wl-pprint (0.6.8.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:15:15 -0400
