=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: haskell-ansi-wl-pprint
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
  libghc-ansi-terminal-dev (>= 0.4.0),
- libghc-ansi-terminal-dev (<< 0.7),
+ libghc-ansi-terminal-dev (<< 0.9),
  libghc-ansi-terminal-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/batterseapower/ansi-wl-pprint
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-wl-pprint
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-wl-pprint]
 
 Package: libghc-ansi-wl-pprint-dev
 Architecture: any
