## haskell-ansi-wl-pprint 0.6.9

=== debian/changelog ===
haskell-ansi-wl-pprint (0.6.9-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:19:54 +0000

haskell-ansi-wl-pprint (0.6.9-2build2) groovy; urgency=medium

  * Upload to groovy to restore it

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 10:38:40 +0200

haskell-ansi-wl-pprint (0.6.9-2) unstable; urgency=medium

  * Patch for newer ansi-terminal.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 19:07:17 -0400

haskell-ansi-wl-pprint (0.6.9-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:34:29 -0700
