=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  cdbs,
  ghc (>= 8),
  ghc-prof,
- libghc-ansi-terminal-dev (>= 0.4.0),
- libghc-ansi-terminal-dev (<< 0.9),
+ libghc-ansi-terminal-dev (>= 0.9.1),
+ libghc-ansi-terminal-dev (<< 0.11),
  libghc-ansi-terminal-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://github.com/batterseapower/ansi-wl-pprint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-wl-pprint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-wl-pprint]
