## haskell-ansi-wl-pprint 1.0.2

=== debian/changelog ===
haskell-ansi-wl-pprint (1.0.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:15:03 -0500

haskell-ansi-wl-pprint (1.0.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 15:24:30 -0400

haskell-ansi-wl-pprint (0.6.9-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 22:54:58 +0300

haskell-ansi-wl-pprint (0.6.9-5) unstable; urgency=medium

  * Update d/control for newer ansi-terminal

 -- Scott Talbert <swt@techie.net>  Wed, 15 Jun 2022 10:24:28 -0400

haskell-ansi-wl-pprint (0.6.9-4) unstable; urgency=medium

  * Patch for newer ansi-terminal.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 22:08:39 -0400

haskell-ansi-wl-pprint (0.6.9-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 21:01:24 -0400
