=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: haskell-ansi-wl-pprint
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kiwamu Okabe <kiwamu@debian.or.jp>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-ansi-terminal-dev (>= 0.9.1),
- libghc-ansi-terminal-dev (<< 0.11),
- libghc-ansi-terminal-prof,
+ libghc-prettyprinter-compat-ansi-wl-pprint-dev (>= 1.0.2),
+ libghc-prettyprinter-compat-ansi-wl-pprint-dev (<< 1.0.3),
+ libghc-prettyprinter-compat-ansi-wl-pprint-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-ansi-terminal-doc,
-Standards-Version: 4.5.0
-Homepage: http://github.com/batterseapower/ansi-wl-pprint
+ libghc-prettyprinter-compat-ansi-wl-pprint-doc,
+Standards-Version: 4.7.3
+Homepage: https://github.com/batterseapower/ansi-wl-pprint
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ansi-wl-pprint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ansi-wl-pprint]
